.ecommerce-card-item {
    display: flex;
    padding: 2rem 3rem;
    font-size: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), var(--text-grey);
}

.ecommerce-card-item p {
    margin-bottom: 1.5rem;
}

.ecommerce-card-item-title {
    font-family: 'Jolly Lodger', "Arial Narrow", sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 16px;
}

.ecommerce-card-item-price {
    font-family: 'Jolly Lodger', "Arial Narrow", sans-serif;
    font-size: 40px;
    font-weight: 700;
}

.ecommerce-card-item-btn {
    padding: 16px 78px;
}

.ecommerce-card-item:hover {
    color: var(--text-grey);
    background-color: var(--color-primary);
}

.ecommerce-card-item:hover button {
    color: var(--color-light-white);
    background-color: var(--color-brown);
}
